Bug 71150 - [PATCH] lang/gcc: add missing file
Summary: [PATCH] lang/gcc: add missing file
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Trevor Johnson
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-08-30 15:30 UTC by Yen-Ming Lee
Modified: 2004-09-01 01:13 UTC (History)
1 user (show)

See Also:


Attachments
gcc-2.95.3_3.patch (851 bytes, patch)
2004-08-30 15:30 UTC, Yen-Ming Lee
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yen-Ming Lee 2004-08-30 15:30:26 UTC
- add missing file (bin/gcov)
- bump PORTREVISION

Port maintainer (trevor@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.63
Comment 1 Volker Stolz freebsd_committer 2004-08-31 08:36:54 UTC
Responsible Changed
From-To: freebsd-ports-bugs->trevor

Over to maintainer
Comment 2 Trevor Johnson freebsd_committer 2004-09-01 01:12:58 UTC
State Changed
From-To: open->closed

committed without the new PORTREVISION (it isn't warranted for this 
type of change)--thank you!